@charset "Shift-JIS";

/* CSS Document */


#art {
	background-color:#EBEBEB;
	width:740px;
	padding:10px;
}

.tit {
	background:url(../art/img/art_tit02.gif) no-repeat;
	padding-left:65px;
	text-align:left;
	font-weight:bold;
	color:#820032;
	height:50px;
}

.next {
	background:url(../art/img/art_next.gif) no-repeat;
	padding:14px 0 0 190px;
	text-align:left;
	height:60px;
}
